$tablet : "only screen and (min-width: 769px) and (max-width: 991px)";
$phone-big : "only screen and (max-width: 768px)";
$color-red-light-1: #f2dede;
$color-red-light-2: #eed3d7;
$color-red: #b94a48;

.form-row-item {
  width: 98%;
  margin-bottom: 15px;
  @media #{$phone-big} {
    margin-bottom: 1px;
  }
  display: flex;
  .text-label {
    padding-left: 20px;
    width: 200px;
    span {
      height: 45px;
      line-height: 45px;
      @media #{$phone-big} {
        height: 25px;
        line-height: 25px;
      }
    }
  }
  .league-start {
    width: 38%;
  }
  .form-component-wrapper {
    width: 100%;
    @media #{$phone-big} {
      width: 95%;
      margin: 0 auto;
    }
  }

  @media #{$phone-big} {
    display: inline-block;
    .text-label{
      padding-left: 0;
      margin-top: 5px;
    }
  }
}

.form-btn {
  margin-bottom: 40px;
}

.profile-form,
.password-form {
  max-width: 900px;
  background-color: #fff;
  margin-top: 50px;
  margin-left: 5%;
  border-radius: 5px;
  border: 1px solid #e2e2e2;
  .form-heading {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    font-weight: 600;
    padding-left: 15px;
    background-color: #F5F5F5;
    color: #323562;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px; 
    margin-bottom: 40px;
    @media #{$phone-big} {
      margin-bottom: 1px;
      border-bottom: 1px solid #B7B7B7;
    }
  }
  .wrapper {
    width: 98%;
    max-width:900px;
    @media #{$phone-big} {
      padding-left: 15px;
    }
  }
  .form-row {
    @extend .form-row-item;
    input {
      background-color: #F5F5F5;
      outline: 0;
      border: 0;
      height: 45px;
      @media #{$phone-big} {
        margin-bottom: 1px;
        background-color: #fff;
        border: 1px solid #B7B7B7;
        height: auto;
      }
    }
  }
  @media #{$phone-big} {
    margin-top: 10px;
    margin-right: 10px;
    background-color: #f5f5f5;
  }
}
.password-form {
  margin-top: 50px;
  margin-bottom: 20px;
}
.auth-btn-container {
  width: 100%;
  text-align: center;
  margin-top: 34px;
  @media #{$phone-big} {
    margin-top: 1px;
  }
}
